@charset "utf-8";
@import url('/cubersc/gangdong/css/fonts/GmarketSans/GmarketSans.css');
/* 초기화 */

*, :after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ccc !important;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #ccc !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ccc !important;
}

body{
}

/* 헤더 레이아웃 시작 */


#hd {
	margin: 0;
	padding: 0;
	z-index: 300;
	width: 100%;
	background: #2374c0;
	border-bottom: 0px solid transparent;
}
#hd #logo{
	display: flex;
    align-items: center;
	min-height: 100px;
}
#hd #logo span{
	color: #fff;
	font-weight: 700;
	font-size: 24px;
    vertical-align: middle;
}
#hd #logo span:before{
	content:'';
	width: 2px;
	height: 22px;
	background-color: #fff;
	display: inline-block;
	margin: 0 15px;
	vertical-align: middle;
}
/* //헤더 레이아웃 끝 */

.section_block.main_list_sec{
	padding: 30px 0;
	background: #f4f7fb;
}

.content_box{
	display: block;
	width: 100%;
	position: relative;
	z-index: 2;
	max-width: 1400px;
	margin: 0 auto;
	text-align: left;
	padding: 0 0;
	height: auto;
	overflow: hidden;
}

.mobile-menu {
	display: none;	
}
/** TREE */
#ruleTree {
    float: left;
    width: 100%;
	max-width: 291px;
    overflow: auto;
    height: 775px;
    background-color: #fff;
	margin-right: 20px;
	border-radius: 5px;
	/* padding : 16px 15px;*/
	padding: 16px 0;
}

#tree_view{
	float: right;
	width: 100%;
	max-width: 1084px;
	border-radius: 5px;
	padding: 30px 20px;
    background-color: #fff;
	height: 775px;
}

#myFrame{
	height: 100%;
}

.jstree-default>.jstree-no-dots .jstree-closed>.jstree-ocl {
    background-position: center !important;
	background-image: url(/cubersc/templete/ruleFrame/img/main/i_arrow.png);
}
.jstree-default .jstree-themeicon{
    background-position: center !important;
	background-image: url(/cubersc/templete/ruleFrame/img/main/i_folder.png) !important;
}
.jstree-default>.jstree-no-dots .jstree-open>.jstree-ocl{
    background-position: center !important;
	background-image: url(/cubersc/templete/ruleFrame/img/main/i_arrow_select.png);
}
.jstree-default .jstree-wholerow-clicked {
    background: #e8f0f7 !important;
	border-left: 5px solid #2374c0;
}
.jstree-hovered{
    background: #e8f0f7 !important;
}
.jstree-default .jstree-clicked{
	font-weight: 700;
}
.jstree-default .jstree-wholerow {
    height: 40px !important;
}
.jstree-default .jstree-anchor {
   line-height: 40px !important;
   height: 40px !important;
}
.jstree-wholerow-ul {
	padding: 0 15px !important;
}
.jstree-default .jstree-icon:empty {
    width: 24px;
    height: 40px !important;
    line-height: 40px !important;
}

.jstree-children .jstree-leaf>.jstree-ocl{
	display: none;
}
.jstree-node .jstree-children .jstree-themeicon{
    background-image: none !important;
}
.jstree-node .jstree-children .jstree-themeicon:before{
	content: '∘';
}
.jstree-default .jstree-node{
	margin-left: 14px !important;
}
.jstree-default li{
	position: relataive;
}
.jstree-default li[aria-level="3"] .jstree-themeicon:before{
	content: '-';
}
.jstree-default li[aria-level="2"] .jstree-ocl{
	background-image: url(/cubersc/templete/intranetFrame/img/main/i_plus.png) !important;
}
.jstree-default li[aria-level="2"].jstree-open .jstree-ocl{
	background-image: url(/cubersc/templete/intranetFrame/img/main/i_minus.png) !important;
}
.jstree-default li[aria-level="2"] i.jstree-ocl{
	position: absolute;
	right: 10px;
}
.jstree-default li[aria-level="2"].jstree-open > .jstree-anchor{
	color: #2374c0;
	font-weight: 700;
}


/** //TREE */
